{
  "scripts": {
    "start": "snowpack dev",
    "build": "snowpack build",
    "test": "echo \"This template does not include a test runner by default.\" && exit 1",
    "format": "prettier --write \"src/**/*.{ts,js}\"",
    "lint": "prettier --check \"src/**/*.{ts,js}\""
  },
  "dependencies": {
    "bulma": "^0.9.1"
  },
  "devDependencies": {
    "@snowpack/plugin-typescript": "^1.2.0",
    "@types/snowpack-env": "^2.3.2",
    "prettier": "^2.0.5",
    "snowpack": "^3.0.1",
    "typescript": "^4.0.0"
  }
}
